/**
 * @tableofcontents
 *
 * 1. Testimonial banner
 * 2. Agency Tastimonial Section
 * 3. SMBs Tastimonial Section 
 * 4. Testimonial Slider Section
 * 5. Testimonial Customer Section
 * 6. Testimonials Banner New 
 * 7. Customer Stats Section
 * 8. Side Sticky Nav 
 * 9. Testimonials Section New
 * 10. Trusted Brands Slider
 * 11. Tweeter Testimonials Slider New
 */

@import url('slick.css');
@import url('features.css');
/* @section 1. Testimonial banner */

@keyframes move-customer {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 0 -50000px;
    }
}

.tstml-bnr-wrap {
    background: url("../../img/testimonial/tstml-bnr-img.jpg") repeat left top;
    position: relative;
    padding: 240px 0 40px;
    min-height: 630px;
    -webkit-animation: move-dots 5000s linear infinite;
    animation: move-customer 5000s linear infinite;
}

.tstml-bnr-olay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(14, 19, 79, 0.9);
}

.tstml-bnr-ttl-box {
    position: relative;
    z-index: 9;
    text-align: center;
}

.tstml-bnr-ttl-box h1 {
    color: #fff;
    font-size: 54px;
    font-weight: 700;
    margin-bottom: 20px;
}

.tstml-bnr-ttl-box p {
    color: #fff;
    font-size: 20px;
}

.tstml-bnr-arrow {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 80px;
    width: 100%;
}

.tstml-bnr-arrow>a {
    display: inline-block;
    height: 35px;
    width: 35px;
    border-radius: 50px;
    border: 1px solid #fff;
}

.tstml-bnr-arrow>a i {
    color: #fff;
    font-size: 24px;
    line-height: 35px;
}

/* @section 2. Agency Tastimonial Section */

.tstml-main-wrap {
    padding: 60px 0 40px;
    background: #f8f9fb;
}

#tstml-smb-wrap {
    background: #fff;
}

.tstml-list-wrap h2 {
    color: #091e42;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
}

.tstml-csdy-wrap {
    margin: 50px 0;
}

.tstml-csdy-img-box {
    text-align: center;
    box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
}

.tstml-csdy-img-box img {
    display: inline-block;
    border-radius: 12px;
}

.tstml-csdy-disc-box {
    padding: 25px;
}

.tstml-csdy-disc-box>p {
    color: #091e42;
    font-size: 20px;
    letter-spacing: 0.5px;
    position: relative;
}

.tstml-csdy-disc-box>p sup, .tstml-csdy-disc-box>p sub {
    color: rgba(1, 23, 64, 0.2);
    font-size: 60px;
}

.tstml-csdy-disc-box>p sup {
    position: absolute;
    top: 22px;
    left: -25px;
}

.tstml-csdy-disc-box>p sub {
    position: relative;
    right: 0;
    bottom: 10px;
}

.tstml-csdy-info {
    color: #42526e !important;
    font-size: 15px !important;
    margin: 25px 0 20px;
}

.tstml-csdy-info>b {
    color: #42526e;
    font-size: 13px;
    font-weight: 400;
    display: block;
}

.tstml-csdy-logo {
    margin-bottom: 40px;
}

.tstml-list-box-wrap {
    box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    position: relative;
    transition: box-shadow .5s;
    border: 1px solid transparent;
    cursor: pointer;
    margin-bottom: 30px;
}

.tstml-list-box-wrap:hover {
    border-color: rgba(90, 122, 190, 0.08);
    box-shadow: 0 1px 1px 0 rgba(90, 122, 190, 0.1), 0 10px 20px 0 rgba(90, 122, 190, 0.2);
}

.tstml-list-img-box {
    width: 100%;
    height: 160px;
    background: #fff;
    overflow: hidden;
}

.tstml-list-img-box>img {
    border-radius: 8px 8px 0 0;
    display: inline-block;
    width: 100%;
}

.tstml-list-box {
    min-height: 340px;
}

.tstml-list-box, .tstml-list-box-hvr {
    padding: 25px;
    background: #fff;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}

.tstml-list-box p, .tstml-list-box-hvr p {
    color: #091e42;
    font-size: 16px;
    margin: 25px 0;
    min-height: 80px;
}

.tstml-list-athr-dtl {
    position: absolute;
    bottom: 30px;
    left: 25px;
}

.tstml-list-athr-dtl>span {
    color: #091e42 !important;
    font-size: 15px !important;
    display: inline-block;
}

.tstml-list-athr-dtl>b {
    color: #42526e !important;
    font-size: 13px !important;
    font-weight: normal;
    display: block;
}

.tstml-list-cta, .tstml-list-cta:hover, .tstml-list-cta:focus {
    color: #2e39bf;
    font-size: 16px;
    font-weight: 500;
}

.tstml-list-cta>i {
    color: #2e39bf;
    font-size: 12px;
}

.tstml-list-box-hvr {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 80%;
    width: 100%;
    background-color: #fff;
    -webkit-transform: translate(0, -30px);
    transform: translate(0, -30px);
    -webkit-transition: opacity .2s, -webkit-transform .3s;
    transition: opacity .2s, -webkit-transform .3s;
    transition: opacity .2s, transform .3s;
    transition: opacity .2s, transform .3s, -webkit-transform .3s;
    z-index: 9;
}

.tstml-list-box-wrap:hover .tstml-list-box-hvr {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.tstml-list-box-wrap:hover .tstml-list-box p {
    opacity: 0;
}

/* @section 3. SMBs Tastimonial Section */

.tstml-csdy-wrap2 {
    position: relative;
    max-height: 500px;
    overflow: hidden;
}

.tstml-csdy-wrap2 .tstml-csdy-img-box {
    text-align: left;
}

.tstml-csdy-disc-box2 {
    position: absolute;
    right: -40px;
    top: -37px;
    background: #feb155;
    width: 52%;
    height: 120%;
    transform: rotate(7deg);
    padding: 50px 25px;
}

.tstml-csdy-disc-box2 .tstml-csdy-disc-box {
    padding: 50px;
    transform: rotate(-7deg);
}

.tstml-csdy-disc-box2 .tstml-csdy-disc-box>p, .tstml-csdy-disc-box2 .tstml-csdy-info, .tstml-csdy-disc-box2 .tstml-csdy-info>b, .tstml-csdy-disc-box2 .tstml-csdy-cta, .tstml-csdy-disc-box2 .tstml-csdy-cta i {
    color: #fff !important;
}

.tstml-csdy-disc-box2 .tstml-csdy-disc-box>p sup, .tstml-csdy-disc-box2 .tstml-csdy-disc-box>p sub {
    color: rgba(167, 105, 30, 0.2);
}

.tstml-csdy-disc-box2 .tstml-csdy-cta {
    border-color: #fff !important;
}

.tstml-csdy-disc-box2 .tstml-csdy-cta:hover {
    color: #233b63 !important;
    background-color: #fff !important;
}

.tstml-csdy-disc-box2 .tstml-csdy-cta:hover i {
    color: #233b63 !important;
}

/* @section 4. Testimonial Slider Section */

.tstml-sldr-ttl-box {
    text-align: center;
    margin-bottom: 40px;
}

.tstml-sldr-ttl-box>h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 500;
}

.tstml-sldr-ttl-box>p {
    color: #fff;
    font-size: 20px;
}

.tstml-sldr-cnt-box {
    background: #fff;
    padding: 35px 20px;
    border-radius: 8px;
    float: left;
    margin: 0 10px;
    cursor: pointer;
    text-align: center;
    opacity: 0.6;
    transition: all 300ms ease;
    position: relative;
    min-height: 290px;
    width: 100%;
}

.tstml-sldr-cnt-box.slick-active {
    opacity: 1;
}

.tstml-sldr-cnt-box-main .slick-list {
    overflow: visible;
}

.tstml-sldr-cnt-box-hvr {
    position: absolute;
    left: 0;
    top: calc(50% - 20px);
    width: 100%;
    text-align: center;
    opacity: 0;
    transition: all 300ms ease;
}

.tstml-sldr-cnt-box-hvr>a {
    background: rgba(9, 30, 66, 0.8);
    padding: 10px;
    color: #fff !important;
    padding: 8px 20px;
    border-radius: 6px;
}

.tstml-sldr-cnt-box-hvr>a>i {
    color: #fff;
    font-size: 20px;
    vertical-align: bottom;
}

.tstml-sldr-cnt-box:hover {
    background-color: rgba(255, 255, 255, 0.9);
}

.tstml-sldr-cnt-box:hover .tstml-sldr-cnt-box-hvr {
    opacity: 1;
}

.tstml-sldr-cnt-box:hover .tstml-sldr-cnt-img img {
    opacity: 0.9;
}

.Emoji.Emoji--forText {
    display: inline-block;
    height: 30px;
}

.tstml-sldr-cnt-img {
    width: 100%;
    height: 75px;
    overflow: hidden;
    display: block;
    text-align: center;
}

.tstml-sldr-cnt-img img {
    display: inline-block !important;
    border-radius: 50px;
}

.tstml-sldr-cnt-box p {
    color: #42526e;
    font-size: 14px;
    margin: 20px 0;
}

.tstml-sldr-cnt-box p>a {
    color: #009ffa;
    font-weight: 500;
}

.tstml-sldr-cnt-box span {
    color: #42526e;
    font-size: 14px;
    display: inline-block;
}

.tstml-sldr-cnt-box b, .tstml-sldr-cnt-box s {
    color: #009ffa;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none !important;
    display: block;
}

.tstml-sldr-cnt-box>p b, .tstml-sldr-cnt-box>p s {
    display: inline-block !important;
    vertical-align: middle !important;
}

/* @section 5. Testimonial Customer Section */

.tstml-cstmr-wrap {
    padding: 60px 0 40px;
}

.tstml-cstmr-ttl-box {
    margin-bottom: 40px;
    text-align: center;
}

.tstml-cstmr-ttl-box h2 {
    color: #091e42;
    font-size: 36px;
    font-weight: 500;
}

.tstml-cstmr-logo-box {
    margin-bottom: 20px;
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all .2s ease-in-out;
    -webkit-transition-timing-function: linear;
    -o-transition: all .2s ease-in-out;
    -o-transition-timing-function: linear;
    -ms-transition: all .2s ease-in-out;
    -ms-transition-timing-function: linear;
    transition: all .2s ease-in-out;
    transition-timing-function: linear;
    will-change: transform;
    text-align: center;
}

.tstml-cstmr-logo-box:hover {
    -webkit-filter: none;
    -o-filter: none;
    -ms-filter: none;
    filter: none;
}

.tstml-cstmr-logo-box img {
    display: inline-block;
}

/* @Section 6. Testimonials Banner New */

.testimonials-bnr-wrap {
    background: #1c2bf7;
    background: -moz-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #1c2bf7), color-stop(100%, #061c59));
    background: -webkit-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: -o-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: -ms-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c2bf7', endColorstr='#061c59', GradientType=1);
    position: relative;
    padding: 0;
    overflow: hidden;
}

.testimonials-bnr-txt {
    margin: 180px 0 200px;
}

.testimonials-bnr-txt h1 {
    font-size: 54px;
    font-weight: 700;
    color: #fff;
}

.testimonials-bnr-txt p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}

.testimonials-bnr-imgs-col-wrap {
    display: flex;
    flex-wrap: nowrap;
    position: relative;
}

.transform-imgs-col {
    position: relative;
    width: 33%;
    height: 100%;
    min-height: 600px;
    margin: 0 15px;
    flex: 1;
}

.transform-imgs-col img {
    opacity: 0;
    position: absolute;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    transition: all .7s ease-in-out;
    transform: translateY(0);
    top: 0;
    left: 0;
    z-index: 0;
}

.images-col-1 img {
    animation: top-to-bottom 20s infinite linear;
}

.images-col-2 img {
    animation: enlarge-tetstimonial 42s infinite linear;
}

.images-col-3 img {
    animation: top-to-bottom 16s infinite linear;
}

.images-col-1 img:nth-child(2) {
    animation-delay: 5s;
}

.images-col-1 img:nth-child(3) {
    animation-delay: 10s;
}

.images-col-1 img:nth-child(4) {
    animation-delay: 15s;
}

.images-col-2 img:nth-child(2), .tstml-bnr-img-ovrlay-txt-wrap p:nth-child(2) {
    animation-delay: 7s;
}

.images-col-2 img:nth-child(3), .tstml-bnr-img-ovrlay-txt-wrap p:nth-child(3) {
    animation-delay: 14s;
}

.images-col-2 img:nth-child(4), .tstml-bnr-img-ovrlay-txt-wrap p:nth-child(4) {
    animation-delay: 21s;
}

.images-col-2 img:nth-child(5), .tstml-bnr-img-ovrlay-txt-wrap p:nth-child(5) {
    animation-delay: 28s;
}

.images-col-2 img:nth-child(6), .tstml-bnr-img-ovrlay-txt-wrap p:nth-child(6) {
    animation-delay: 35s;
}

.images-col-3 img:nth-child(2) {
    animation-delay: 4s;
}

.images-col-3 img:nth-child(3) {
    animation-delay: 8s;
}

.images-col-3 img:nth-child(4) {
    animation-delay: 12s;
}

@keyframes top-to-bottom {
    0% {
        transform: translateY(-140px);
        opacity: 0.2;
    }
    100% {
        transform: translateY(610px);
        opacity: 0.2;
    }
}

@keyframes bottom-to-top {
    0% {
        transform: translateY(610px);
        opacity: 0.2;
    }
    100% {
        transform: translateY(-140px);
        opacity: 0.2;
    }
}

@keyframes enlarge-tetstimonial {
    0% {
        transform: translateY(500px);
        opacity: 0.2;
        border-color: transparent;
    }
    10% {
        transform: translateY(400px);
        border-color: transparent;
        opacity: 0.2;
    }
    20% {
        transform: translateY(300px);
        border-color: transparent;
        opacity: 0.2;
    }
    30% {
        transform: translateY(200px) scale(1);
        border-color: transparent;
        opacity: 0.2;
    }
    31% {
        transform: translateY(200px) scale(2);
        opacity: 1;
        z-index: 999;
        border-color: #fff;
    }
    45% {
        transform: translateY(200px) scale(2);
        opacity: 1;
        border-color: #fff;
        z-index: 999;
    }
    46% {
        transform: translateY(50px) scale(1);
        border-color: transparent;
        opacity: 0.2;
    }
    50% {
        transform: translateY(0px);
        border-color: transparent;
        opacity: 0.2;
    }
    60% {
        transform: translateY(-100px);
        border-color: transparent;
        opacity: 0.2;
    }
    70% {
        transform: translateY(-200px);
        border-color: transparent;
        opacity: 0.2;
    }
    80% {
        transform: translateY(-300px);
        border-color: transparent;
        opacity: 0.2;
    }
    90% {
        transform: translateY(-400px);
        border-color: transparent;
        opacity: 0.2;
    }
    100% {
        transform: translateY(-490px);
        border-color: transparent;
        opacity: 0.2;
    }
}

.tstml-bnr-img-ovrlay-txt-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 350px;
    max-width: 230px;
    margin: auto;
    z-index: 999;
    text-align: center;
}

.tstml-bnr-img-ovrlay-txt-wrap p {
    padding: 5px 15px;
    background: #fff;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
    color: #0A1E43;
    text-transform: capitalize;
    opacity: 0;
    animation: txt-visible 42s infinite linear;
    position: absolute;
    left: 0;
    right: 0;
    max-width: max-content;
    top: 0;
    margin: 0 auto;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
}

.tstml-bnr-img-ovrlay-txt-wrap p::before {
    position: absolute;
    content: '';
    left: 14%;
    top: -5px;
    background-color: #fff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
}

@keyframes txt-visible {
    0% {
        opacity: 0;
    }
    31% {
        opacity: 0;
        display: block;
    }
    32% {
        opacity: 1;
        z-index: 999;
    }
    44% {
        opacity: 1;
        z-index: 999;
    }
    45% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

/* @Section 7. Customer Stats Section */

.tstml-cstmr-stats-sec {
    padding: 0 0 30px;
    background-color: #fff;
}

.tstml-cstmr-stats-wrap {
    background: #FFFFFF;
    box-shadow: 0px 0px 44px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    padding: 60px;
    position: relative;
    margin-top: -110px;
    z-index: 999;
}

.tstml-cstmr-stats-num {
    font-size: 60px;
    line-height: 73px;
    color: #192072;
    font-weight: 700;
    vertical-align: middle;
    margin-bottom: 10px;
}

.tstml-cstmr-stats-num span {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    display: inline-block;
    vertical-align: middle;
}

.tstml-cstmr-stats-box p {
    font-size: 16px;
    text-align: center;
    color: #42526E;
}

/* @Section 8. Side Sticky Nav */

.tstml-sidenav_fixed {
    position: fixed;
    top: 120px;
    width: 180px;
}

.tstml-catg-spy-nav {
    transition: all .3s ease-in-out;
    background-color: #fff;
}

.tstml-catg-spy-nav ul {
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
}

.tstml-catg-spy-nav ul::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -2px;
    width: 2px;
    background: #C4C4C4;
}

.tstml-catg-spy-nav li {
    margin: 0;
}

.tstml-catg-spy-nav li a {
    padding: 12px 15px;
    font-size: 16px;
    color: #0A1E43;
    font-weight: 500;
    position: relative;
    transition: all .3s ease-in-out;
    margin: 0;
    border: 0 !important;
    background-color: transparent !important;
    cursor: pointer;
}

.tstml-catg-spy-nav li a::before {
    content: '';
    position: absolute;
    top: 0;
    transition: all .3s ease-in-out;
    bottom: 0;
    left: -3px;
    width: 3px;
    height: 0;
}

.tstml-catg-spy-nav li.active a::before {
    height: 100%;
}

.tstml-catg-spy-nav li a::before {
    background-color: #2e39bf;
}

.tstml-catg-spy-nav li.active a {
    transition: all .3s ease-in-out;
    border: 0;
    margin: 0;
    border: 0;
}

.tstml-catg-spy-nav li.active a {
    color: #2e39bf;
}

/* @Section 9. Testimonials Section New */

.tstml-main-sec {
    padding: 60px 0;
}

.tstml-ctgs-wrap {
    padding-bottom: 100px;
    border-bottom: 1px solid rgba(196, 196, 196, 0.5);
}

.tstml-ctgs-wrap:last-child {
    padding: 0;
    border: 0;
}

.tstml-ctgs-desc {
    text-align: left;
    margin-bottom: 40px;
}

.tstml-ctgs-desc h2 {
    font-size: 36px;
    color: #0A1E43;
    font-weight: 700;
}

.tstml-ctgs-desc p {
    font-size: 18px;
    color: #42526E;
    font-weight: 400;
}

.cw-tstml-card {
    background: #FFFFFF;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 40px;
}

.tstml-card-small-wrap .cw-tstml-card-body p {
    min-height: 220px;
}

.cw-tstml-card-body {
    padding: 20px 25px;
}

.cw-tstml-card-body h3 {
    font-size: 24px;
    color: #0A1E43;
    font-weight: 700;
    margin: 10px 0 15px;
}

.cw-tstml-card-body p {
    font-weight: 300;
    font-size: 15px;
    color: #42526E;
    margin-bottom: 20px;
    min-height: 110px;
}

.cw-tstml-card-info {
    font-size: 14px;
    font-weight: 500;
    color: #42526E;
}

.cw-tstml-card-info img {
    max-height: 25px;
    display: none;
}

.cw-tstml-card-desg {
    font-weight: 400;
    font-size: 14px;
    color: #42526E;
    margin: 0;
}

.cw-tstml-card-body a, .tstml-stories-body a {
    font-size: 14px;
    text-transform: uppercase;
    color: #192072;
    transition: all .3s ease-in-out;
    font-weight: 500;
    vertical-align: middle;
    margin-top: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

.cw-tstml-card-body a i, .tstml-stories-body a i {
    color: inherit;
    font-size: 12px;
    transition: all .3s ease-in-out;
    margin-left: 5px;
}

.cw-tstml-card-body a:hover i, .tstml-stories-body a:hover i {
    margin-left: 10px;
}

.tstml-stories-wrap h3 {
    font-size: 24px;
    color: #0A1E43;
    font-weight: 700;
    margin: 0;
}

.tstml-stories-card {
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    background: #FFFFFF;
    border-radius: 6px;
    width: 100%;
    margin-bottom: 40px;
    overflow: hidden;
}

.tstml-stories-body {
    padding: 30px 0 10px 25px;
}

.tstml-stories-body p {
    font-weight: 300;
    font-size: 15px;
    color: #42526E;
    margin-bottom: 20px;
    min-height: 145px;
}

/* @Section 10. Trusted Brands Slider */

.tstml-brands-wrap {
    background: #F8F9FB;
    padding: 60px 0;
}

.tstml-brands-txt h2 {
    font-size: 36px;
    color: #0A1E43;
    font-weight: 700;
    margin: 0;
}

.tstml-brands-txt {
    margin-bottom: 60px;
}

.brands-slider-wrap {
    width: 6010px;
}

.tstml-brands-slider-wrap {
    width: 3000px;
    height: 560px;
    position: relative;
    text-align: center;
    display: inline-block;
    animation: move_slider 60s infinite linear;
}

.tstml-brands-slider2 {
    animation: move_slider2 60s infinite linear;
}

@keyframes move_slider2 {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-3005px);
    }
}

@keyframes move_slider {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-3000px);
        opacity: 1;
    }
}

.tstml-brands-box {
    display: inline-block;
    width: 150px;
    height: 150px;
    margin: 60px 45px;
    border-radius: 8px;
    text-align: center;
    animation: vibrating_boxes 10s infinite linear;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.25);
    background: url(../../img/testimonial/tstml_brands_sprite1.png) no-repeat center top transparent;
}

.tstml_brand_img-13, .tstml_brand_img-14, .tstml_brand_img-15, .tstml_brand_img-16, .tstml_brand_img-17, .tstml_brand_img-18, .tstml_brand_img-19, .tstml_brand_img-20, .tstml_brand_img-21, .tstml_brand_img-22, .tstml_brand_img-23 {
    background-image: url(../../img/testimonial/tstml_brands_sprite2.png);
}

@keyframes vibrating_boxes {
    0% {
        transform: translate(10px);
    }
    50% {
        transform: translate(-10px);
    }
    100% {
        transform: translate(10px);
    }
}

.box-size_M {
    transform: scale(0.8) translate(-50%, -50%);
    animation: vibrating_boxes_M 10s infinite linear;
    transform-origin: left bottom;
}

@keyframes vibrating_boxes_M {
    0% {
        transform: scale(0.8) translateY(-45%);
    }
    50% {
        transform: scale(0.8) translateY(-55%);
    }
    100% {
        transform: scale(0.8) translateY(-45%);
    }
}

.box-size_S {
    transform: scale(0.6) translate(50%, 50%);
    animation: vibrating_boxes_S 10s infinite linear;
}

@keyframes vibrating_boxes_S {
    0% {
        transform: scale(0.8) translateY(45%);
    }
    50% {
        transform: scale(0.8) translateY(55%);
    }
    100% {
        transform: scale(0.8) translateY(45%);
    }
}

.tstml-brands-box p {
    font-size: 16px;
    font-weight: 500;
    color: #0A1E43;
    padding: 4px 12px;
    background-color: #fff;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.25);
    border-radius: 50px;
    position: relative;
    transition: all .3s ease-in-out;
    opacity: 0;
    transform: translateY(-100%);
    display: none;
}

.tstml-brands-box:hover p {
    transform: translateY(-130%);
    opacity: 1;
}

.tstml-brands-box p::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
    background-color: #fff;
    right: 20%;
    bottom: -4px;
}

/* @Section 11. Tweeter Testimonials Slider New */

.tstml-sldr-wrap {
    background-color: #00ACEE;
    padding: 60px 0 80px;
    position: relative;
    overflow: hidden;
}

.tstml-sldr-wrap::before {
    position: absolute;
    content: "\f099";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 600px;
    color: #009CD8;
    top: 0;
    bottom: 0;
    left: 0;
    transform: translateX(-30%);
}

.tstml-sldr-ttl-box {
    text-align: center;
    margin-bottom: 75px;
    position: relative;
}

.tstml-sldr-ttl-box>h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
}

.tstml-sldr-ttl-box>p {
    color: #fff;
    font-size: 20px;
}

.tstml-sldr-cnt-box {
    background: #fff;
    padding: 0 20px 25px 20px;
    cursor: grab;
    text-align: center;
    opacity: 1;
    transition: all 300ms ease;
    position: relative;
    min-height: 280px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
}

.tstml-sldr-cnt-box-hvr {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
    transition: all 200ms ease;
}

.tstml-sldr-cnt-box-hvr>a {
    background: rgba(9, 30, 66, 0.8);
    padding: 10px;
    color: #fff !important;
    padding: 8px 20px;
    border-radius: 6px;
}

.tstml-sldr-cnt-box-hvr>a>i {
    color: #fff;
    font-size: 20px;
    vertical-align: bottom;
}

.tstml-sldr-cnt-box:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.tstml-sldr-cnt-box:hover .tstml-sldr-cnt-box-hvr {
    opacity: 1;
    top: calc(50% - 20px);
}

.tstml-sldr-cnt-box:hover .tstml-sldr-cnt-img img {
    opacity: 0.8;
}

.Emoji.Emoji--forText {
    display: inline-block !important;
    height: 30px;
    width: auto !important;
}

.tstml-sldr-cnt-img {
    width: 75px;
    height: 75px;
    margin: 0 auto;
    border-radius: 50px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transform: translateY(-50%);
    overflow: hidden;
}

.tstml-sldr-wrap .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.tstml-sldr-wrap .owl-nav, .tstml-sldr-wrap .owl-dots {
    display: none;
}

.tstml-sldr-cnt-box p {
    color: #42526e;
    font-size: 14px;
    margin: 20px 0;
}

.tstml-sldr-cnt-box p>a {
    color: #009ffa;
    font-weight: 500;
}

.tstml-sldr-cnt-box span {
    color: #42526e;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
}

.tstml-sldr-cnt-box b, .tstml-sldr-cnt-box s {
    color: #009ffa;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none !important;
    display: block;
}

.tstml-sldr-cnt-box>p b, .tstml-sldr-cnt-box>p s {
    display: inline-block !important;
    vertical-align: middle !important;
}

.tstml-sldr-cnt-box-twt-icon i {
    font-size: 30px;
    margin-top: 5px;
    color: #2daae1;
}

.tstml-owl-sldr-wrap {
    padding: 0 60px;
}

@media(max-width: 1200px) {
    .tstml-csdy-disc-box2 .tstml-csdy-disc-box {
        padding: 30px;
    }
    .tstml-list-box {
        min-height: 370px;
    }
    .cw-tstml-card-body p {
        min-height: 140px;
    }
    .tstml-card-small-wrap .cw-tstml-card-body p {
        min-height: 280px;
    }
}

@media(max-width: 992px) {
    .tstml-bnr-wrap {
        padding: 100px 0 120px;
        min-height: auto;
    }
    .tstml-bnr-ttl-box h1 {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 10px;
    }
    .tstml-bnr-ttl-box p {
        font-size: 15px;
    }
    .tstml-bnr-arrow {
        bottom: 30px;
    }
    .tstml-main-wrap {
        padding: 20px 0 10px;
    }
    .tstml-list-wrap h2 {
        font-size: 28px;
    }
    .tstml-csdy-disc-box {
        padding: 0 25px;
    }
    .tstml-csdy-info {
        margin: 10px 0;
    }
    .tstml-csdy-logo {
        margin-bottom: 20px;
    }
    .tstml-list-img-box {
        height: auto;
    }
    .tstml-list-box, .tstml-list-box-hvr {
        padding: 20px;
        background: #fff;
    }
    .tstml-csdy-disc-box>p {
        font-size: 17px;
    }
    .tstml-list-athr-dtl {
        position: relative;
        bottom: 0;
        left: 0;
    }
    .tstml-csdy-wrap2 .tstml-csdy-img-box img {
        margin-left: -130px;
    }
    /* Testimonial Slider */
    .tstml-sldr-wrap {
        padding: 20px 0 40px;
        background-position: right top;
    }
    .tstml-sldr-ttl-box>h2 {
        font-size: 28px;
    }
    .tstml-sldr-ttl-box>p {
        font-size: 16px;
    }
    .tstml-cstmr-wrap {
        padding: 20px 0;
    }
    .tstml-cstmr-ttl-box h2 {
        font-size: 28px;
    }
    /* New Design */
    /* Banner */
    .testimonials-bnr-txt h1 {
        font-size: 36px;
    }
    .cw-tstml-card-body {
        padding: 15px;
    }
    .transform-imgs-col {
        min-height: 510px;
    }
    .tstml-bnr-img-ovrlay-txt-wrap {
        top: 280px;
    }
    .tstml-cstmr-stats-wrap {
        margin-top: -80px;
        padding: 30px;
    }
    .tstml-cstmr-stats-num {
        font-size: 50px;
    }
    .tstml-main-sec {
        padding: 30px 0;
    }
    .tstml-ctgs-wrap {
        padding-bottom: 50px;
        margin-bottom: 50px;
    }
    #tstml-catg-spynav {
        height: 50px;
    }
    .tstml-sidenav_fixed {
        top: 0;
        z-index: 9999;
        left: 0;
        right: 0;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
        width: 100%;
    }
    .tstml-catg-spy-nav ul {
        display: flex;
        background-color: #fff;
        max-width: 720px;
        margin: 0 auto;
    }
    .tstml-catg-spy-nav ul::before {
        display: none;
    }
    .tstml-catg-spy-nav li {
        flex: 1;
        text-align: center;
    }
    .tstml-catg-spy-nav li a::before {
        height: 2px;
        left: 0;
        right: 0;
        bottom: -1px;
        top: auto;
        width: 0;
        margin: 0 auto
    }
    .tstml-catg-spy-nav li.active a::before {
        width: 80%;
        height: 2px
    }
    .tstml-stories-body p {
        min-height: 142px;
    }
    .tstml-ctgs-desc h2, .tstml-brands-txt h2 {
        font-size: 28px;
    }
    .cw-tstml-card-body h3, .tstml-stories-wrap h3 {
        font-size: 20px;
    }
    .tstml-stories-body {
        padding: 10px 0 10px 15px;
    }
    /* Tweeter Testimonial Slider */
    .tstml-sldr-ttl-box>h2 {
        font-size: 28px;
    }
    .tstml-sldr-wrap {
        padding: 30px 0 50px;
    }
    .tstml-sldr-ttl-box>p {
        font-size: 16px;
    }
    .tstml-brands-wrap {
        padding: 40px 0;
    }
    .tstml-brands-txt {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .tstml-csdy-wrap {
        margin: 30px 0;
    }
    .tstml-csdy-img-box {
        box-shadow: none !important;
        margin-bottom: 20px;
    }
    .tstml-csdy-disc-box {
        text-align: center;
    }
    .tstml-csdy-disc-box>p sup {
        left: 0;
        position: relative;
    }
    .tstml-csdy-disc-box2 {
        right: 0;
        top: 0;
        width: 100%;
        height: 100%;
        position: relative;
        transform: rotate(0deg);
        padding: 0;
        border-radius: 12px;
    }
    .tstml-csdy-disc-box2 .tstml-csdy-disc-box {
        padding: 30px;
        transform: rotate(0deg);
    }
    .tstml-csdy-wrap2 {
        max-height: 350px;
    }
    .tstml-csdy-wrap2 .tstml-csdy-img-box {
        margin-bottom: 0;
    }
    .tstml-csdy-disc-box2 .tstml-csdy-disc-box>p sup, .tstml-csdy-disc-box2 .tstml-csdy-disc-box>p sub {
        color: rgba(167, 105, 30, 1);
    }
    .tstml-list-box {
        min-height: auto;
    }
    .tstml-csdy-wrap2 .tstml-csdy-img-box {
        display: none;
    }
    /* New Design */
    .testimonials-bnr-wrap {
        padding: 120px 0;
    }
    .testimonials-bnr-txt {
        text-align: center;
        margin: 0;
    }
    .testimonials-bnr-txt h1 {
        font-size: 28px;
    }
    .tstml-cstmr-stats-wrap {
        padding: 0;
        background: transparent;
        box-shadow: none;
    }
    .tstml-cstmr-stats-box {
        padding: 30px;
        background-color: #fff;
        box-shadow: 0px 0px 44px rgba(0, 0, 0, 0.15);
        margin-top: 20px;
        border-radius: 6px;
    }
    .cw-tstml-card {
        margin: 0 auto 40px;
        max-width: 400px;
    }
    .tstml-card-small-wrap .cw-tstml-card-body p {
        min-height: 240px;
    }
    .cw-tstml-card-body p, .tstml-stories-body p {
        min-height: auto;
    }
    .tstml-stories-card {
        overflow: visible;
        text-align: center;
        margin: 50px auto;
        display: block;
        float: left;
    }
    .tstml-stories-head {
        max-width: 100px;
        max-height: 100px;
        margin: -55px auto 0;
        border-radius: 50%;
        overflow: hidden;
    }
    .tstml-ctgs-desc {
        text-align: center;
        margin-top: 40px;
    }
}

@media(max-width:550px) {
    .tstml-card-small-wrap .col-xs-6 {
        width: 100%;
    }
    .tstml-card-small-wrap .cw-tstml-card {
        max-width: 300px;
        margin: 0 auto 20px;
    }
    .tstml-card-small-wrap .cw-tstml-card-body p {
        min-height: auto;
    }
}

@media (max-width: 500px) {
    .tstml-cstmr-wrap .col-xs-6 {
        width: 100%;
    }
}